@charset "iso-8859-1";
/* CSS Document */

html {
	background: #54B948 url(../images/background.png) top repeat-x;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	background: url(../images/background-image.png) top center no-repeat;
	margin: 0;
	padding: 0;
	color: #666666;
	line-height:20px;
}
form { /* this removes extra margins and padding that IE adds */
	margin:auto;
}
.twoColFixLtHdr #container {
	width: 950px;
	margin: 0 auto;
	border: none;
	text-align: left;
}
.twoColFixLtHdr #header {
	position:relative;
	background: none;
	padding:0;
	margin:0;
	width:950px;
	height:138px;
}
.twoColFixLtHdr #logo {
	position:absolute;
	top:0px;
	left:20px;
	padding:0px;
}
.twoColFixLtHdr #contact {
	position:absolute;
	top:30px;
	right:25px;
	padding:0px;
	text-align:right;
	line-height:normal;
}
.twoColFixLtHdr #contentTop {
	display:block;
}
.twoColFixLtHdr #wrap {
	position:relative;
	background: url(../images/content-body.png) left repeat-y;
	width: 950px;
	padding:0px;
}
.twoColFixLtHdr #latestNews {
	position:absolute;
	top:275px;
	right:45px;
	padding:0px;
	z-index:2000;
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 196px;
	padding:0px;
	line-height:normal;
}
.twoColFixLtHdr #mainContent {
	margin: 0 0 0 200px;
	padding: 10px 20px 0 20px;
}
.twoColFixLtHdr #footerImage {
	width:950px;
	height:36px;
	background:#54B948  url(../images/footer.png) top left no-repeat;
}
.twoColFixLtHdr #footer {
	padding: 20px;
}
.twoColFixLtHdr #footer p {
	font-size:11px;
	margin: 0;
	padding: 10px 0;
	text-align:center;
	line-height:normal;
}
/* Miscellaneous classes for reuse */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.heading {
	color:#1C3F94;
	font-size:14px;
	font-weight:bold;
	padding-bottom:4px;
}
.green {
	color:#54B948;
}
/* Image rotation styles */
div.rotator {
	position:relative;
	height:290px;
	width:705px;
}
	div.rotator ul {
	margin:0px;
	padding:0px;
}
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	top:0;
	left:0;
}
    div.rotator ul li.show {
	z-index:500;
}
/* Text Styles */

h1 {
	font-size:20px;
	font-weight:normal;
	color:#1C3F94;
	margin:0 0 10px 0;
	padding-bottom:5px;
	border-bottom:1px solid #CCC;
	text-transform:uppercase;
}
h2 {
	font-size:16px;
	font-weight:normal;
	color:#1C3F94;
	margin:0 0 5px 0;
	padding-bottom:3px;
	border-bottom:1px solid #CCC;
}
table td h2 {
	font-size:12px;
	font-weight:bold;
	color:#1C3F94;
	margin:5px 0 0 0;
	padding-bottom:0;
	border-bottom: none;
}
h2.inline {
	font-size:12px;
	font-weight: normal;
	color:#666666;
}
h3 {
	font-size:12px;
	font-weight:bold;
	color:#666666;
	margin:0;
	padding:0;
}
a, a:link {
	color:#1C3F94;
}
a:hover {
	color:#5E7DBC;
}
a:link img {
	border:none;
}
a img {
	border:none;
}
em {
	font-style:italic;
}
ul {
	list-style-position: outside;
	padding-bottom: 3px;
}
li {
	list-style-image:url(../images/bulletpoint.png);
	padding-bottom: 3px;
}
ol {
	list-style-image: none;
	list-style-position: outside;
}
ul.promo {
	margin:0 0 0 15px;
	padding:0 0 3px 0;
}
.errormsg {
	color:#E40024;
}
table td {
	line-height:normal;
}
/*Form Styles*/

input.txt {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 200px;
	padding:2px;
}
input.txtalt {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 80px;
	padding:1px 4px 1px 4px;
}
input.txtalt2 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 180px;
	padding:2px;
}
input.txtalt3 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 200px;
	padding:2px;
}
input.txtalt4 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 108px;
	padding:3px;
	margin:5px 6px 5px 0;
}
input.btn {
	color: #1C3F94;
	font: bold 12px Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	border: 1px solid #1C3F94;
	padding: 2px;
}
select {
	background-color: #FFFFFF;
	color: #666666;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
textarea {
	color: #000000;
	font: normal 12px Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px inset #CCCCCC;
	width: 200px;
	height: 100px;
}
fieldset {
	border: 1px dotted #000000;
	padding-top: 16px;
	padding: 10px;
}
legend {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}
.ink {
	color:#1C3F94;
}
